import {
    getSaleRule
} from '~/api/sale'
import event from '~/mixins/event'
Page({
    behaviors: [event],
    data: {
        list: []
    },
    async onLoad(options) {
        let list = await getSaleRule()
        this.setData({
            list
        })
    },

})